\documentclass{standalone}
\usepackage{chemfig}
\begin{document}
\setchemfig{scheme debug=false, arrow coeff=0.5, atom sep=2em}

\chemfig{\Charge{90=\:,180=\:,270=\:}{Cl}-\Charge{0=\:,90=\:,270=\:}{Cl}}

\end{document}
